header {
  background-color: #333333;
  text-align: center;
  margin: 0 auto 1rem auto;
  padding: 1rem 0;
}

header img {
  display: inline-block;
  vertical-align: middle;
  max-width: 10rem;
}

header h1 {
  display: inline-block;
  vertical-align: middle;
  color: #b4b4b4;
  font-style: italic;
  font-size: 2.5rem;
}

.videos-list-ph {
  text-align: center;
}

.thumbnail-wrapper {
  animate: background-color .3s ease-out;
  background-color: #fff;
  box-shadow: 0 0 1rem transparent;
  display: inline-block;
  vertical-align: top;
  margin: 0 1rem 1rem 0;
  padding: 1rem;
  transition: transform 0.1s;
}

.thumbnail-wrapper:hover {
  outline: 1px solid green;
  box-shadow: 0 0 1rem #00FF0022;
  background-color: #00FF0011;
  transform: translateY(-10px);
  transition: transform 0.1s;
}


.thumbnail-wrapper h5 {
  max-width: 20rem;
  text-align: center;
  margin: auto;
  text-overflow: ellipsis;
  color: black;
  font-weight: bold;
  max-height: 4rem;
}

.thumbnail {
  height: 10rem;
  width: 20rem;  
  display: inline-block;
  vertical-align: top;
  position: relative;
  overflow: hidden;
  padding-bottom: 56.6%;
}

.thumbnail img {
  position: absolute;
  top: -9999px;
  right: -9999px;
  left: -9999px;
  bottom: -9999px;
  margin: auto;
  max-width: 20rem;
  min-height: 11.5rem;
}

.add-video-form {
  border-bottom: 1px solid #ccc;
  margin: -1rem 0 3rem 0;
  background-color: #f0f0f0;
  padding: 1rem 0;
}

.paragraph {
  background: #eee;
  line-height: 1.2;
  padding: 0.3rem 0.7rem;
  font-family: monospace;
  border-bottom: 4px solid #999;
}

footer {
    background-color: #8b5a3d;
    text-align: center;
    padding: 1rem;
    color: white;
}

footer h3,
footer p {
    max-width: none;
}

footer img {
    margin: 1rem auto 0 auto;
}
